<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<age-declaration>
  <ageblock-basic>
    <age-issuer>self-d</age-issuer>
    <last-change>2024-01-24</last-change>
    <country>de</country>
    <label-version>1.0</label-version>
    <revisit-after>7days</revisit-after>
  </ageblock-basic>
  <ageblock-labeltype>
    <default-age>16</default-age>
  </ageblock-labeltype>
</age-declaration>
